/*
Theme Name: OFRF
Description: Child theme for Avada theme
Author: John Paul Hayes
Author URI: https://forestdesignllc.com
Template: Avada
Version: 1.0.0
Text Domain:  Avada
*/

.wp-caption-text {
	font-size: 12px;
}

.fusion-page-title-bar {
  background-color: #fff !important;
}

#wrapper #main .staff-board h2.entry-title, #wrapper #main .fusion-post-content-container {
  font-size: 13px;
  margin-bottom: 0px;
}

#menu-main-menu a span.menu-text:hover {
  font-weight: bold;
}

.h1, .h2, .h3, .h4, .h5 {
  font-family: Muli, Arial, Helvetica, sans-serif;
}

.h3 {
	font-weight: 600;
	line-height: 1.5;
	letter-spacing: 0px;
	font-style: normal;
	font-size: 26px;
	color: #333;
}

#main a:not(.fusion-button) {
  color: #017cb5;
  font-weight: 700;
  text-decoration: underline;
}

#main a:hover:not(.fusion-button) {
  background-color: #f9bb5b;
  text-decoration: none;
  color: #333;
}

.cc-resources ul {
	list-style: none;
	margin: 0px;
	padding: 0px;	
}

.cc-resources li {
	font-size: 13px;
	list-style: none;
	margin: 5px 0px;
	border-bottom: 1px solid #555555;
	padding: 5px 0px;	
}

#main .cc-resources li a:not(.fusion-button) {
	text-decoration: none;	
}


